{ config, pkgs, ... }:
{
  services = {
    gnome = {
      gcr-ssh-agent = {
        enable = false;
      };
    };
    xserver = {
      enable = true;
      desktopManager = {
        xterm = {
          enable = true;
        };
        xfce = {
          enable = true;
        };
      };
    };
    displayManager = {
      defaultSession = "xfce";
    };
  };
}

